<MissionBrokerEntry.PU_Delivery_Local_TreasureHunt_UnlawfulStealFromLawful_Stanton2 __id="8730d564-b6c0-4597-b379-7c289b91b967" __path="libs/foundry/records/missionbroker/pu_missions/delivery/pu_delivery_local_treasurehunt_unlawfulstealfromlawful_stanton2.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@procedural_text_null" description="@mg_ruto_UGF_steal_desc_001" displayAlliedMarkers="1" failIfBecameCriminal="0" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="10.0" instanceLifeTimeVariation="5.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="c15033ab-2eb3-4d6d-b882-0cb336e67ed8" maxInstances="4" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@mg_ruto_from" missionGiverFragmentTags="" missionGiverRecord="e0c35a21-290d-4444-80ef-7f42da67b52f" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/DeliveryMission/PU_TreasureHunt.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="aba057f1-cb76-47dd-ad12-240d47c486d1" personalCooldownTime="5.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@mg_ruto_UGF_steal_title_001" titleHUD="@LocalDelivery_header" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="7bb38f6d-3d7a-458a-a430-fe55a64f7743" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="5a59f6f6-245f-4e43-a08b-8b67e38286a7" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="5a59f6f6-245f-4e43-a08b-8b67e38286a7" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="60000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Pickup1" missionVariableName="Pickup1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 3fcd065f-5d40-4ad8-ae12-3868726d0c96="3fcd065f-5d40-4ad8-ae12-3868726d0c96" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 7fba7fd1-b661-4c27-8a2e-e24eda388d60="7fba7fd1-b661-4c27-8a2e-e24eda388d60" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item1" missionVariableName="Item1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_SpecificItemsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificItemsDef">
            <items DeliveryBoxCovalex_RTT="23bce84b-22de-4cc3-83ef-5e6aa962a23c" />
          </DataSetMatchCondition_SpecificItemsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item2" missionVariableName="Item2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_SpecificItemsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificItemsDef">
            <items DeliveryBoxCovalex_RTT="23bce84b-22de-4cc3-83ef-5e6aa962a23c" />
          </DataSetMatchCondition_SpecificItemsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item3" missionVariableName="Item3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_SpecificItemsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificItemsDef">
            <items DeliveryBoxCovalex_RTT="23bce84b-22de-4cc3-83ef-5e6aa962a23c" />
          </DataSetMatchCondition_SpecificItemsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item4" missionVariableName="Item4">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_SpecificItemsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificItemsDef">
            <items DeliveryBoxCovalex_RTT="23bce84b-22de-4cc3-83ef-5e6aa962a23c" />
          </DataSetMatchCondition_SpecificItemsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item5" missionVariableName="Item5">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_SpecificItemsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificItemsDef">
            <items DeliveryBoxCovalex_RTT="23bce84b-22de-4cc3-83ef-5e6aa962a23c" />
          </DataSetMatchCondition_SpecificItemsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item6" missionVariableName="Item6">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_SpecificItemsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificItemsDef">
            <items DeliveryBoxCovalex_RTT="23bce84b-22de-4cc3-83ef-5e6aa962a23c" />
          </DataSetMatchCondition_SpecificItemsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="DropOff1" missionVariableName="DropOff1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags c5b38262-c6ca-4207-aaae-a5b2488fb848="c5b38262-c6ca-4207-aaae-a5b2488fb848" f0615e35-6af9-4e28-957f-476241c111e5="f0615e35-6af9-4e28-957f-476241c111e5" 2bc6eed6-ef04-4680-ae65-2337258d26b7="2bc6eed6-ef04-4680-ae65-2337258d26b7" 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" />
                <positiveTags 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_PropertyTags __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_PropertyTags" propertyTagType="General" searchForAnyTag="1" targetTagType="Consumes">
            <searchProperty __type="MissionProperty" extendedTextToken="Item1" missionVariableName="Item1" value="classReference_structure:MissionPropertyValue_MissionItem" />
            <tagFilters />
          </DataSetMatchCondition_PropertyTags>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="100.0">
            <locationProperty __type="MissionProperty" extendedTextToken="Pickup1" missionVariableName="Pickup1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="PickupLocationsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Destination" missionVariableName="DropoffLocationsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item" missionVariableName="PickupItemsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Decoy" missionVariableName="DecoyItemArray_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Itinerary" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LocalDelivery_itinerary_multidropoff" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="DecoyBoxObjective" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@deliverydecoy_justserialnumber" value="" weighting="2.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="ObjectiveSetup" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@delivery_justserialnumber" value="" weighting="2.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="NoItemMarkers_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="OCMarker" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@recoverstash_pickup_obj_marker_00" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="LocationLoadedEnemyChance_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="pickupenemychance_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AllowEmergantAI_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Ambush_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="Contractor">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="SecurityAreAlly_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThanOrEqualTo" missionGiverEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="e4601884-d96a-4bd9-be71-956961b12a74" />
      <SReputationMissionRequirementExpression_And __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionRequirementExpression_And" />
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" standing="9efa8373-e6a2-4118-9db3-262ceb095785" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Delivery_Local_TreasureHunt_UnlawfulStealFromLawful_Stanton2>